/* FORMULAIRE */
form#abo {font-size:22px; background:#f0f0f0; width:650px; padding:5px; margin:0 auto; border:5px double #dcdcdc;}

form#abo p { font-family:verdana, "time new roman", serif;font-size:11px}

/* titres encadres - exemple : informations personnelles */
form#abo legend {font-family:"Trebuchet MS","Times New Roman", Verdana, Times, serif; color:#462208; font-size:14px; font-weight:bold; font-style:normal; margin-bottom:5px; padding:0px 10px 0px 10px; background:transparent;border:0px;text-decoration:none}
form#abo legend a {color:#462208;background:transparent;text-decoration:none}

/* CADRES entourant les sections et textes additionnels */
form#abo fieldset {display:block; padding:5px; font-family:"Trebuchet MS","Times New Roman", Verdana, Times, serif; border:2px solid #dcdcdc;font-size:12px; color: #333333; font-style:italic; margin:15px 0 0 5px;}

/* texte devant input text only */
form#abo fieldset label {clear:left; display:block; float:left; width:145px; text-align:left; padding-right:10px; color:#333333; margin-bottom:10px; font-size:13px; font-style:normal;}

/* texte devant checkbox et radio ET input */
form#abo label {clear:left; display:block; float:right; width:250px; text-align:right; padding-right:10px; color:#333333; margin-bottom:0px; font-size:14px; line-height:16px; font-style:normal;}

/* INPUT */
form#abo input {text-align:center;background:transparent;border-top:0;border-right:0;border-bottom:1px solid silver;border-left:0; margin-bottom:5px;padding:0px;}

/* input pour les boutons radio sans bordure */
fieldset#mychekboxes input, fieldset#myradio input {border:0px}

form#abo input#radio, form#abo input#checkbox {background:transparent;border:0px; margin-bottom:5px;padding:0px;}

form#abo select {margin-left:8px; border:1px dotted silver;}

/* TEXTAREA */
form#abo textarea {width:95%; border:1px solid silver; padding:5px; overflow:auto;scrollbar-arrow-color: #462208;
scrollbar-base-color: #462208;
scrollbar-darkshadow-color: #ffffff;
scrollbar-face-color: #ffffff;
scrollbar-highlight-color: #ffffff;
scrollbar-shadow-color: #462208;
scrollbar-track-color: #ffffff;}

/* SELECT  */

/* Titres des groupes de selections */
form#abo optgroup {background:#fff; color:#462208; font-family:"Trebuchet MS","Times New Roman", Verdana, Times, serif;
}

form#abo option {background:#fff; color:#454545;} /* selected */

/* BOUTONS */
form#abo #bouton1, form#abo #bouton2 {background:#dcdcdc; border:1px outset silver; color:#333333; padding:0; cursor:pointer; width:150px; margin:auto;font-family:"Trebuchet MS","Times New Roman", Verdana, Times, serif;font-weight:bold;}

/* BOUTONS HOVER */
form#abo #bouton1:hover, form#abo #bouton2:hover {color:#333333;background:#dcdcdc; border:1px inset silver;}
p.boutons {text-align:center;}

